#hoofprintsincbutton  {
   z-index: 6;
   top: 9px;
}

#hoofprintsinctext  {
   z-index: 5;
   top: 8px;
}

#i4352linkstext  {
   margin-bottom: 9px;
   margin-top: 9px;
   margin-right: 0px;
   margin-left: 17px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 731px;
}

#i3997greyline  {
   z-index: 5;
   top: 6px;
}

#vertmenu  {
   margin-left: 8px;
   margin-top: 49px;
   top: 0px;
   left: 0px;
   position: relative;
}

